Minimum system requirements to run Lectora Inspire published content

truptih
truptih Community Member Posts: 7
Hi,

I am looking for minimum system requirements to run the Inspire published content in HTML/LMS.



Thank you.

Comments

  • lauram
    lauram Community Member Posts: 149
    Courses created for the web or an LMS require Internet Explorer 7.0 or newer or any version of Mozilla Firefox™, Google Chrome™ or Apple Safari®.



    You can read the full technical specifications by going to http://lectora.com/e-learning-software/ and selecting Tech Specs.
  • truptih
    truptih Community Member Posts: 7
    Thank you, Laura.



    The link helps a bit. I am looking for specifications particularly about processor, RAM, Java version (if any) etc to run the content. I tried searching same in Lectora user guide as well. No luck!



    It would be great if you can provide any reference links/documentation.
  • lauram
    lauram Community Member Posts: 149
    If your end users are running the content from the web, then we don't require anything specific to the server like Java or Flash. The only thing we specify are the browser versions above.



    Of course, if you're using audio, video, and external scripting that require plug-ins, your end users will need to have those plug-ins installed.